<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>org.apache.poi.hslf.usermodel Class Hierarchy (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="org.apache.poi.hslf.usermodel Class Hierarchy (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li>Use</li>
        <li class="navBarCell1Rev">Tree</li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hslf/record/package-tree.html">Prev</a></li>
        <li><a href="../../../../../org/apache/poi/hslf/util/package-tree.html">Next</a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hslf/usermodel/package-tree.html" target="_top">Frames</a>
        </li>
        <li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h1 class="title">Hierarchy For Package org.apache.poi.hslf.usermodel</h1>
    <span class="packageHierarchyLabel">Package Hierarchies:</span>
    <ul class="horizontal">
        <li><a href="../../../../../overview-tree.html">All Packages</a></li>
    </ul>
</div>
<div class="contentContainer">
    <h2 title="Class Hierarchy">Class Hierarchy</h2>
    <ul>
        <li type="circle">java.lang.Object
            <ul>
                <li type="circle">org.apache.poi.hslf.usermodel.<a
                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFComment.html"
                        title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFComment</span></a>
                    (implements org.apache.poi.sl.usermodel.<a
                            href="../../../../../org/apache/poi/sl/usermodel/Comment.html"
                            title="interface in org.apache.poi.sl.usermodel">Comment</a>)
                </li>
                <li type="circle">org.apache.poi.hslf.usermodel.<a
                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFFill.html"
                        title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFFill</span></a>
                </li>
                <li type="circle">org.apache.poi.hslf.usermodel.<a
                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFFontInfo.html"
                        title="class in org.apache.poi.hslf.usermodel"><span
                        class="typeNameLink">HSLFFontInfo</span></a> (implements
                    org.apache.poi.common.usermodel.fonts.<a
                            href="../../../../../org/apache/poi/common/usermodel/fonts/FontInfo.html"
                            title="interface in org.apache.poi.common.usermodel.fonts">FontInfo</a>)
                </li>
                <li type="circle">org.apache.poi.hslf.usermodel.<a
                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFHyperlink.html"
                        title="class in org.apache.poi.hslf.usermodel"><span
                        class="typeNameLink">HSLFHyperlink</span></a> (implements org.apache.poi.sl.usermodel.<a
                        href="../../../../../org/apache/poi/sl/usermodel/Hyperlink.html"
                        title="interface in org.apache.poi.sl.usermodel">Hyperlink</a>&lt;S,P&gt;)
                </li>
                <li type="circle">org.apache.poi.hslf.usermodel.<a
                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFObjectData.html"
                        title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFObjectData</span></a>
                    (implements org.apache.poi.sl.usermodel.<a
                            href="../../../../../org/apache/poi/sl/usermodel/ObjectData.html"
                            title="interface in org.apache.poi.sl.usermodel">ObjectData</a>)
                </li>
                <li type="circle">org.apache.poi.hslf.usermodel.<a
                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFPictureData.html"
                        title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFPictureData</span></a>
                    (implements org.apache.poi.sl.usermodel.<a
                            href="../../../../../org/apache/poi/sl/usermodel/PictureData.html"
                            title="interface in org.apache.poi.sl.usermodel">PictureData</a>)
                </li>
                <li type="circle">org.apache.poi.hslf.usermodel.<a
                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFPlaceholderDetails.html"
                        title="class in org.apache.poi.hslf.usermodel"><span
                        class="typeNameLink">HSLFPlaceholderDetails</span></a> (implements
                    org.apache.poi.sl.usermodel.<a
                            href="../../../../../org/apache/poi/sl/usermodel/PlaceholderDetails.html"
                            title="interface in org.apache.poi.sl.usermodel">PlaceholderDetails</a>)
                    <ul>
                        <li type="circle">org.apache.poi.hslf.usermodel.<a
                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFShapePlaceholderDetails.html"
                                title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFShapePlaceholderDetails</span></a>
                        </li>
                    </ul>
                </li>
                <li type="circle">org.apache.poi.hslf.usermodel.<a
                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFShape.html"
                        title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFShape</span></a>
                    (implements org.apache.poi.sl.usermodel.<a
                            href="../../../../../org/apache/poi/sl/usermodel/Shape.html"
                            title="interface in org.apache.poi.sl.usermodel">Shape</a>&lt;S,P&gt;)
                    <ul>
                        <li type="circle">org.apache.poi.hslf.usermodel.<a
                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFBackground.html"
                                title="class in org.apache.poi.hslf.usermodel"><span
                                class="typeNameLink">HSLFBackground</span></a> (implements
                            org.apache.poi.sl.usermodel.<a
                                    href="../../../../../org/apache/poi/sl/usermodel/Background.html"
                                    title="interface in org.apache.poi.sl.usermodel">Background</a>&lt;S,P&gt;)
                        </li>
                        <li type="circle">org.apache.poi.hslf.usermodel.<a
                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFGroupShape.html"
                                title="class in org.apache.poi.hslf.usermodel"><span
                                class="typeNameLink">HSLFGroupShape</span></a> (implements
                            org.apache.poi.sl.usermodel.<a
                                    href="../../../../../org/apache/poi/sl/usermodel/GroupShape.html"
                                    title="interface in org.apache.poi.sl.usermodel">GroupShape</a>&lt;S,P&gt;,
                            org.apache.poi.hslf.usermodel.<a
                                    href="../../../../../org/apache/poi/hslf/usermodel/HSLFShapeContainer.html"
                                    title="interface in org.apache.poi.hslf.usermodel">HSLFShapeContainer</a>)
                            <ul>
                                <li type="circle">org.apache.poi.hslf.usermodel.<a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFTable.html"
                                        title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFTable</span></a>
                                    (implements org.apache.poi.hslf.usermodel.<a
                                            href="../../../../../org/apache/poi/hslf/usermodel/HSLFShapeContainer.html"
                                            title="interface in org.apache.poi.hslf.usermodel">HSLFShapeContainer</a>,
                                    org.apache.poi.sl.usermodel.<a
                                            href="../../../../../org/apache/poi/sl/usermodel/TableShape.html"
                                            title="interface in org.apache.poi.sl.usermodel">TableShape</a>&lt;S,P&gt;)
                                </li>
                            </ul>
                        </li>
                        <li type="circle">org.apache.poi.hslf.usermodel.<a
                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFSimpleShape.html"
                                title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFSimpleShape</span></a>
                            (implements org.apache.poi.sl.usermodel.<a
                                    href="../../../../../org/apache/poi/sl/usermodel/SimpleShape.html"
                                    title="interface in org.apache.poi.sl.usermodel">SimpleShape</a>&lt;S,P&gt;)
                            <ul>
                                <li type="circle">org.apache.poi.hslf.usermodel.<a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFConnectorShape.html"
                                        title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFConnectorShape</span></a>
                                    (implements org.apache.poi.sl.usermodel.<a
                                            href="../../../../../org/apache/poi/sl/usermodel/ConnectorShape.html"
                                            title="interface in org.apache.poi.sl.usermodel">ConnectorShape</a>&lt;S,P&gt;)
                                </li>
                                <li type="circle">org.apache.poi.hslf.usermodel.<a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFPictureShape.html"
                                        title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFPictureShape</span></a>
                                    (implements org.apache.poi.sl.usermodel.<a
                                            href="../../../../../org/apache/poi/sl/usermodel/PictureShape.html"
                                            title="interface in org.apache.poi.sl.usermodel">PictureShape</a>&lt;S,P&gt;)
                                    <ul>
                                        <li type="circle">org.apache.poi.hslf.usermodel.<a
                                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFObjectShape.html"
                                                title="class in org.apache.poi.hslf.usermodel"><span
                                                class="typeNameLink">HSLFObjectShape</span></a> (implements
                                            org.apache.poi.sl.usermodel.<a
                                                    href="../../../../../org/apache/poi/sl/usermodel/ObjectShape.html"
                                                    title="interface in org.apache.poi.sl.usermodel">ObjectShape</a>&lt;S,P&gt;)
                                        </li>
                                    </ul>
                                </li>
                                <li type="circle">org.apache.poi.hslf.usermodel.<a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFTextShape.html"
                                        title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFTextShape</span></a>
                                    (implements org.apache.poi.sl.usermodel.<a
                                            href="../../../../../org/apache/poi/sl/usermodel/TextShape.html"
                                            title="interface in org.apache.poi.sl.usermodel">TextShape</a>&lt;S,P&gt;)
                                    <ul>
                                        <li type="circle">org.apache.poi.hslf.usermodel.<a
                                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFAutoShape.html"
                                                title="class in org.apache.poi.hslf.usermodel"><span
                                                class="typeNameLink">HSLFAutoShape</span></a> (implements
                                            org.apache.poi.sl.usermodel.<a
                                                    href="../../../../../org/apache/poi/sl/usermodel/AutoShape.html"
                                                    title="interface in org.apache.poi.sl.usermodel">AutoShape</a>&lt;S,P&gt;)
                                            <ul>
                                                <li type="circle">org.apache.poi.hslf.usermodel.<a
                                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFFreeformShape.html"
                                                        title="class in org.apache.poi.hslf.usermodel"><span
                                                        class="typeNameLink">HSLFFreeformShape</span></a> (implements
                                                    org.apache.poi.sl.usermodel.<a
                                                            href="../../../../../org/apache/poi/sl/usermodel/FreeformShape.html"
                                                            title="interface in org.apache.poi.sl.usermodel">FreeformShape</a>&lt;S,P&gt;)
                                                </li>
                                            </ul>
                                        </li>
                                        <li type="circle">org.apache.poi.hslf.usermodel.<a
                                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFLine.html"
                                                title="class in org.apache.poi.hslf.usermodel"><span
                                                class="typeNameLink">HSLFLine</span></a> (implements
                                            org.apache.poi.sl.usermodel.<a
                                                    href="../../../../../org/apache/poi/sl/usermodel/Line.html"
                                                    title="interface in org.apache.poi.sl.usermodel">Line</a>&lt;S,P&gt;)
                                        </li>
                                        <li type="circle">org.apache.poi.hslf.usermodel.<a
                                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFTextBox.html"
                                                title="class in org.apache.poi.hslf.usermodel"><span
                                                class="typeNameLink">HSLFTextBox</span></a> (implements
                                            org.apache.poi.sl.usermodel.<a
                                                    href="../../../../../org/apache/poi/sl/usermodel/TextBox.html"
                                                    title="interface in org.apache.poi.sl.usermodel">TextBox</a>&lt;S,P&gt;)
                                            <ul>
                                                <li type="circle">org.apache.poi.hslf.usermodel.<a
                                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFPlaceholder.html"
                                                        title="class in org.apache.poi.hslf.usermodel"><span
                                                        class="typeNameLink">HSLFPlaceholder</span></a></li>
                                                <li type="circle">org.apache.poi.hslf.usermodel.<a
                                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFTableCell.html"
                                                        title="class in org.apache.poi.hslf.usermodel"><span
                                                        class="typeNameLink">HSLFTableCell</span></a> (implements
                                                    org.apache.poi.sl.usermodel.<a
                                                            href="../../../../../org/apache/poi/sl/usermodel/TableCell.html"
                                                            title="interface in org.apache.poi.sl.usermodel">TableCell</a>&lt;S,P&gt;)
                                                </li>
                                            </ul>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </li>
                <li type="circle">org.apache.poi.hslf.usermodel.<a
                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFShapeFactory.html"
                        title="class in org.apache.poi.hslf.usermodel"><span
                        class="typeNameLink">HSLFShapeFactory</span></a></li>
                <li type="circle">org.apache.poi.hslf.usermodel.<a
                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                        title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFSheet</span></a>
                    (implements org.apache.poi.hslf.usermodel.<a
                            href="../../../../../org/apache/poi/hslf/usermodel/HSLFShapeContainer.html"
                            title="interface in org.apache.poi.hslf.usermodel">HSLFShapeContainer</a>,
                    org.apache.poi.sl.usermodel.<a href="../../../../../org/apache/poi/sl/usermodel/Sheet.html"
                                                   title="interface in org.apache.poi.sl.usermodel">Sheet</a>&lt;S,P&gt;)
                    <ul>
                        <li type="circle">org.apache.poi.hslf.usermodel.<a
                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFMasterSheet.html"
                                title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFMasterSheet</span></a>
                            (implements org.apache.poi.sl.usermodel.<a
                                    href="../../../../../org/apache/poi/sl/usermodel/MasterSheet.html"
                                    title="interface in org.apache.poi.sl.usermodel">MasterSheet</a>&lt;S,P&gt;)
                            <ul>
                                <li type="circle">org.apache.poi.hslf.usermodel.<a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFSlideMaster.html"
                                        title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFSlideMaster</span></a>
                                </li>
                                <li type="circle">org.apache.poi.hslf.usermodel.<a
                                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFTitleMaster.html"
                                        title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFTitleMaster</span></a>
                                </li>
                            </ul>
                        </li>
                        <li type="circle">org.apache.poi.hslf.usermodel.<a
                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFNotes.html"
                                title="class in org.apache.poi.hslf.usermodel"><span
                                class="typeNameLink">HSLFNotes</span></a> (implements org.apache.poi.sl.usermodel.<a
                                href="../../../../../org/apache/poi/sl/usermodel/Notes.html"
                                title="interface in org.apache.poi.sl.usermodel">Notes</a>&lt;S,P&gt;)
                        </li>
                        <li type="circle">org.apache.poi.hslf.usermodel.<a
                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFSlide.html"
                                title="class in org.apache.poi.hslf.usermodel"><span
                                class="typeNameLink">HSLFSlide</span></a> (implements org.apache.poi.sl.usermodel.<a
                                href="../../../../../org/apache/poi/sl/usermodel/Slide.html"
                                title="interface in org.apache.poi.sl.usermodel">Slide</a>&lt;S,P&gt;)
                        </li>
                    </ul>
                </li>
                <li type="circle">org.apache.poi.hslf.usermodel.<a
                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFSlideShow.html"
                        title="class in org.apache.poi.hslf.usermodel"><span
                        class="typeNameLink">HSLFSlideShow</span></a> (implements java.io.Closeable,
                    org.apache.poi.sl.usermodel.<a href="../../../../../org/apache/poi/sl/usermodel/SlideShow.html"
                                                   title="interface in org.apache.poi.sl.usermodel">SlideShow</a>&lt;S,P&gt;)
                </li>
                <li type="circle">org.apache.poi.hslf.usermodel.<a
                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFSlideShowEncrypted.html"
                        title="class in org.apache.poi.hslf.usermodel"><span
                        class="typeNameLink">HSLFSlideShowEncrypted</span></a> (implements java.io.Closeable)
                </li>
                <li type="circle">org.apache.poi.hslf.usermodel.<a
                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFSoundData.html"
                        title="class in org.apache.poi.hslf.usermodel"><span
                        class="typeNameLink">HSLFSoundData</span></a></li>
                <li type="circle">org.apache.poi.hslf.usermodel.<a
                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFTextParagraph.html"
                        title="class in org.apache.poi.hslf.usermodel"><span
                        class="typeNameLink">HSLFTextParagraph</span></a> (implements org.apache.poi.sl.usermodel.<a
                        href="../../../../../org/apache/poi/sl/usermodel/TextParagraph.html"
                        title="interface in org.apache.poi.sl.usermodel">TextParagraph</a>&lt;S,P,T&gt;)
                </li>
                <li type="circle">org.apache.poi.hslf.usermodel.<a
                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFTextRun.html"
                        title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFTextRun</span></a>
                    (implements org.apache.poi.sl.usermodel.<a
                            href="../../../../../org/apache/poi/sl/usermodel/TextRun.html"
                            title="interface in org.apache.poi.sl.usermodel">TextRun</a>)
                </li>
                <li type="circle">org.apache.poi.<a href="../../../../../org/apache/poi/POIDocument.html"
                                                    title="class in org.apache.poi"><span class="typeNameLink">POIDocument</span></a>
                    (implements java.io.Closeable)
                    <ul>
                        <li type="circle">org.apache.poi.hslf.usermodel.<a
                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFSlideShowImpl.html"
                                title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFSlideShowImpl</span></a>
                            (implements java.io.Closeable)
                        </li>
                    </ul>
                </li>
                <li type="circle">org.apache.poi.sl.usermodel.<a
                        href="../../../../../org/apache/poi/sl/usermodel/SlideShowFactory.html"
                        title="class in org.apache.poi.sl.usermodel"><span class="typeNameLink">SlideShowFactory</span></a>
                    <ul>
                        <li type="circle">org.apache.poi.hslf.usermodel.<a
                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFSlideShowFactory.html"
                                title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFSlideShowFactory</span></a>
                        </li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <h2 title="Interface Hierarchy">Interface Hierarchy</h2>
    <ul>
        <li type="circle">java.lang.Iterable&lt;T&gt;
            <ul>
                <li type="circle">org.apache.poi.sl.usermodel.<a
                        href="../../../../../org/apache/poi/sl/usermodel/ShapeContainer.html"
                        title="interface in org.apache.poi.sl.usermodel"><span
                        class="typeNameLink">ShapeContainer</span></a>&lt;S,P&gt;
                    <ul>
                        <li type="circle">org.apache.poi.hslf.usermodel.<a
                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFShapeContainer.html"
                                title="interface in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFShapeContainer</span></a>
                        </li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <h2 title="Enum Hierarchy">Enum Hierarchy</h2>
    <ul>
        <li type="circle">java.lang.Object
            <ul>
                <li type="circle">java.lang.Enum&lt;E&gt; (implements java.lang.Comparable&lt;T&gt;,
                    java.io.Serializable)
                    <ul>
                        <li type="circle">org.apache.poi.hslf.usermodel.<a
                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFFontInfoPredefined.html"
                                title="enum in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFFontInfoPredefined</span></a>
                            (implements org.apache.poi.common.usermodel.fonts.<a
                                    href="../../../../../org/apache/poi/common/usermodel/fonts/FontInfo.html"
                                    title="interface in org.apache.poi.common.usermodel.fonts">FontInfo</a>)
                        </li>
                        <li type="circle">org.apache.poi.hslf.usermodel.<a
                                href="../../../../../org/apache/poi/hslf/usermodel/HSLFFontInfo.FontRenderType.html"
                                title="enum in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFFontInfo.FontRenderType</span></a>
                        </li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li>Use</li>
        <li class="navBarCell1Rev">Tree</li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hslf/record/package-tree.html">Prev</a></li>
        <li><a href="../../../../../org/apache/poi/hslf/util/package-tree.html">Next</a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hslf/usermodel/package-tree.html" target="_top">Frames</a>
        </li>
        <li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
